<section>
  <div class="columns">
    <div class="column is-8 is-offset-2 ma-b-one">
      <h1 class="has-text-left fo-w-l ma-no-b pa-b-half">Perfil</h1>
      <div class="box ma-t-50">
        <article class="media is-relative">
          <div class="media-left is-p-r-t-50 bo-s img-avatar-holder img-avatar-edit">
            <img id="img-avatar" class="handed" src="">
            <i class="far fa-edit handed"></i>
          </div>
          <div class="media-content">
            <div class="content">
              <h3 id="p-nom" class="has-text-left fo-w-l fo-w-600"></h3>
              <h4 id="p-mai" class="has-text-left fo-w-l"></h4>
              <h4 id="p-cel" class="has-text-left fo-w-l"></h4>
              <h4 id="p-tel" class="has-text-left fo-w-l"></h4>
            </div>
          </div>
        </article>
      </div>
    </div>
  </div>
</section>

<script type="text/javascript" src="js/perfil/perfil-main.js"></script>
